<section class="blogroll">
{% for post in site.posts limit: 5 %}
	<article>
		<b><date>{{ post.date | localize: "%-d. %B %Y" }}</date></b>
		<h3><a href="{{ post.url | prepend: site.baseurl }}">{{ post.title }}</a></h3>
		{{ post.content | markdownify | strip_html | truncatewords: 50 }}
	</article>
{% endfor %}
</section>